## jsonlint 1.3.1

=== debian/changelog ===
jsonlint (1.3.1-2) unstable; urgency=medium

  * Install CLI as phplint-php (Closes: #778454)

 -- David Prévot <taffit@debian.org>  Sun, 15 Feb 2015 10:31:40 -0400

jsonlint (1.3.1-1) unstable; urgency=low

  [ andrea rota ]
  * Initial release (closes: #714178)

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2015 13:17:29 -0400
