=== debian/control ===
Source: jsonlint
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/Seldaek/jsonlint
Vcs-Git: git://anonscm.debian.org/pkg-php/jsonlint.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/jsonlint.git

Package: jsonlint
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: validating parser of JSON data structures
 JSON (JavaScript Object Notation) is a lightweight data-interchange
 format. It is easy for humans to read and write. It is easy for
 machines to parse and generate. It is based on a subset of the
 JavaScript Programming Language. JSON is a text format that is
 completely language independent but uses conventions that are familiar
 to programmers of the C-family of languages. These properties make JSON
 an ideal data-interchange language.
 .
 This package provides jsonlint-php, a validating parser of JSON files.
 Another more complete JSON syntax validator and formatter tool is
 provided by the python-demjson package.
