=== debian/rules ===
#!/usr/bin/make -f

USRDIR   := $(CURDIR)/debian/jsonlint/usr
UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output src/Seld/JsonLint/autoload.php src/Seld/JsonLint
	cp bin/jsonlint bin/jsonlint-php

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.mdown

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	cd $(USRDIR)/share/php && help2man \
		--help-option=-h  \
		--name='JSON Lint command line interface' \
		--version-string=$(UPSTREAM) \
		--no-info \
		$(USRDIR)/bin/jsonlint-php \
		> $(CURDIR)/debian/tmp/jsonlint-php.1
	dh_installman

get-orig-source:
	uscan --verbose --force --rename
