## jsonlint 1.4.0

=== debian/changelog ===
jsonlint (1.4.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:49:12 +0000

jsonlint (1.4.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Make php7 support official
  * Add DuplicateKeyException
  * Prepare release 1.4

  [ David Prévot ]
  * Use dpkg-parsechangelog instead of spurious regex (Closes: #799894)
  * Use --bootstrap switch instead of patches for tests

 -- David Prévot <taffit@debian.org>  Tue, 24 Nov 2015 20:20:02 -0400
