=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jsonlint
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
