=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 USRDIR   := $(CURDIR)/debian/jsonlint/usr
-UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
+UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
 
 %:
 	dh $@ --with phpcomposer
@@ -13,7 +13,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit
+	phpunit --bootstrap src/Seld/JsonLint/autoload.php
 else
 	@echo "** tests disabled"
 endif
