## jsonlint 1.5.0

=== debian/changelog ===
jsonlint (1.5.0-1) unstable; urgency=medium

  [ Remi Collet ]
  * fix for 7.1 (_empty_ no more used)

 -- David Prévot <taffit@debian.org>  Fri, 18 Nov 2016 14:55:40 -1000

jsonlint (1.4.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2016 15:24:41 -1000

jsonlint (1.4.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 07:43:01 -0400
