=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: jsonlint
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Git: git://anonscm.debian.org/pkg-php/jsonlint.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/jsonlint.git
