## jsonlint 1.6.1

=== debian/changelog ===
jsonlint (1.6.1-1) unstable; urgency=medium

  * Adapt to changed upstream changlog filename
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 17:04:33 -0400
