=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Git: git://anonscm.debian.org/pkg-php/jsonlint.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/jsonlint.git
