## jsonlint 1.7.1

=== debian/changelog ===
jsonlint (1.7.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix php 5.3 compat

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 12 Feb 2018 12:26:31 -1000

jsonlint (1.7.0-1) unstable; urgency=medium

  [ jgleeson ]
  * added cli support for multiple file arguments

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sat, 06 Jan 2018 12:00:26 +0530

jsonlint (1.6.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Rename readme file

  [ David Prévot ]
  * Move to namespaced phpunit versions (Closes: #882889)
  * Update Standards-Version to 4.1.1
  * Adapt packaging to renamed file

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 07:09:43 -1000
