=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/Seldaek/jsonlint
-Vcs-Git: git://anonscm.debian.org/pkg-php/jsonlint.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/jsonlint.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
+Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
 
 Package: jsonlint
 Architecture: all
