=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 	@echo "** tests disabled"
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.mdown
-
 override_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
 	cd $(USRDIR)/share/php && help2man \
