## jsonlint 1.7.2

=== debian/changelog ===
jsonlint (1.7.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ Théo FIDRY ]
  * Fix unicode characters handling (#61)

  [ David Prévot ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Extend d/clean for PHPUnit 8
  * Drop get-orig-source target
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
  * Document Upstream-Contact
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Sun, 27 Oct 2019 07:06:08 -1000
