=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                help2man,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
 Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
