=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/default.mk
 USRDIR   := $(CURDIR)/debian/jsonlint/usr
-UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with phpcomposer
@@ -28,6 +29,3 @@
 		$(USRDIR)/bin/jsonlint-php \
 		> $(CURDIR)/debian/tmp/jsonlint-php.1
 	dh_installman
-
-get-orig-source:
-	uscan --verbose --force --rename
