=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Seld/JsonLint/autoload.php
Depends: phpunit, @
