## jsonlint 1.8.2

=== debian/changelog ===
jsonlint (1.8.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update type hints, fixes #73

 -- David Prévot <taffit@debian.org>  Wed, 26 Aug 2020 10:14:07 -0400

jsonlint (1.8.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Tue, 18 Aug 2020 14:45:57 -0400

jsonlint (1.8.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * PHP 8 Support

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 10:40:34 -1000
