=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
 Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
+Rules-Requires-Root: no
 
 Package: jsonlint
 Architecture: all
