## jsonlint 1.8.3

=== debian/changelog ===
jsonlint (1.8.3-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 06:56:49 -0400

jsonlint (1.8.3-1) unstable; urgency=medium

  [ Mark Dain ]
  * Fix usage line in help page to be path to program

  [ Sam Reed ]
  * Create .gitattributes

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Document gbp import-ref usage
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 22 Nov 2020 07:46:35 -0400
