=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
-Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: jsonlint
