=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
USRDIR   := $(CURDIR)/debian/jsonlint/usr
UPSTREAM := $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with phpcomposer

execute_after_dh_auto_build:
	phpab --output src/Seld/JsonLint/autoload.php src/Seld/JsonLint
	cp bin/jsonlint bin/jsonlint-php

override_dh_auto_test:
	phpunit --bootstrap src/Seld/JsonLint/autoload.php

execute_before_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	cd $(USRDIR)/share/php && help2man \
		--help-option=-h  \
		--name='JSON Lint command line interface' \
		--version-string=$(UPSTREAM) \
		--source="jsonlint-php $(UPSTREAM)" \
		--no-info \
		$(USRDIR)/bin/jsonlint-php \
		> $(CURDIR)/debian/tmp/jsonlint-php.1
