=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/Seldaek/jsonlint/tags \
.*/v?(\d[\d\.]*-?\w*)\.tar\.gz
