## jsonlint 1.9.0

=== debian/changelog ===
jsonlint (1.9.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 14:23:42 +0200
