=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: andrea rota <a@xelera.eu>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.1
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
-Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
 Rules-Requires-Root: no
 
 Package: jsonlint
