## jsonlint 1.10.2

=== debian/changelog ===
jsonlint (1.10.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Avoid leaking more than one character when showing position of a file that
    is clearly not json

 -- David Prévot <taffit@debian.org>  Sun, 11 Feb 2024 10:41:07 +0100

jsonlint (1.10.1-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Aaron Weeden ]
  * Allow quiet mode when parsing from stdin. (#87)

  * Extend clean
  * Compatibility with recent PHPUnit (10) (Closes: #1039750)

 -- David Prévot <taffit@debian.org>  Wed, 20 Dec 2023 13:50:16 +0100

jsonlint (1.10.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Uladzimir Tsykun ]
  * Added allow comments flag

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 22 May 2023 06:53:48 +0200
