=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Seldaek/jsonlint
 Vcs-Browser: https://salsa.debian.org/php-team/pear/jsonlint
 Vcs-Git: https://salsa.debian.org/php-team/pear/jsonlint.git
