=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 execute_after_dh_auto_build:
 	phpab --output src/Seld/JsonLint/autoload.php src/Seld/JsonLint
