## jsonlint 1.11.0

=== debian/changelog ===
jsonlint (1.11.0-2) unstable; urgency=medium

  * Adapt DataProvider to recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Tue, 11 Feb 2025 07:49:59 +0100

jsonlint (1.11.0-1) unstable; urgency=medium

  [ infisamk ]
  * Add ALLOW_DUPLICATE_KEYS_TO_ARRAY flag for collect values from duplic… (#88)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Tue, 23 Jul 2024 21:39:37 +0900
